
/*****************************************************************
	standard styles
 ******************************************************************/

html {
	margin: 0;
	padding: 0
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 75%;
	color: black;
	margin: 0;
	padding: 0 0 0px 0;
	background-color: #101535;
	letter-spacing: 0px;
}

div, form, table {
	margin: 0;
	padding: 0
}

table { 
  width: 100%;
}

td {
  vertical-align: top;

}

ul {
	list-style-image:  url('/fileadmin/templates/images/bullet_li-black.gif');
}

ol {
	margin-left: 25px; 
}

img {
	border: 0px solid white;
}

.align-right { text-align: right; }
.align-left { text-align: left; }
.align-center { text-align: center; }

hr
{
	border: 0px solid none;
	height: 1px;
	background-color: #999999;
}

strong, b {
	font-weight: bold;
}

u {
	text-decoration: underline;
}

em, i {
	font-style: italic;
}

.small
{
	font-size: 0.85em;
}

.verysmall
{
	font-size: 0.8em;
}

.red 
{ 
	font-size: 0.8em; color: #b22a3d; 
}

a,
a:link,
a:visited {
	color: #1A5C82;
	text-decoration: underline;
}

a:hover {
	color: #5F6C74;
	text-decoration: underline;
}

a:active,
a:focus {
	color: #7C8B94;
	text-decoration: underline;
	/*background-color: #7C8B94;*/
}


p:first-child {
	padding-top: 0px;
	margin-top: 0px;
}

p:last-child {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

 

/*****************************************************************
	Form Styles
 ******************************************************************/
select, option, input, textarea, button {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
}

select {
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	width: 253px;
	height: 22px;
	padding: 2px;
}


option {
	padding: 3px
}


textarea {
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	padding: 3px;
	width: 345px;
	height: 120px;
}

input.input {
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	padding: 3px;
	width: 218px;
	color: #333333;
}

input.button, 
input.submit,
a.button {
	width: 125px;
	border: 0px;
	color: #FFFFFF;
	padding: 3px;
	text-align: center;
	cursor: pointer;
	font-size: 0.85em;
	background-color: #101535;
}

input.button.highlight {
	background-color: #891f35;
	color: white;
}

input.button:hover, 
input.submit:hover {
	background-color: #891f35;
}

.mailform-label-input
{
	padding-bottom: 3px;
}

.required-field .mailform-label,
.required-field .mailform-label-ignore
{
	color: #891f35;
	font-weight: bold;
}

.required-field .mailform-label:after,
.required-field .mailform-label-ignore:after
{
	content: " *";
}

.info-field
{
	font-style: italic;
	color: #891f35;
}

div.mailform-label,
div.mailform-label-ignore 
{
	width: 100px; float: left; font-weight: normal; font-size: 0.9em;
}

div.mailform-input { margin-left: 100px; width: auto; }

div.mailform-input input,
div.mailform-input input.input-large { width: 245px; }

div.mailform-input input.input-middle { width: 201px; }

div.mailform-input input.input-small { width: 36px; }
div.mailform-input input.input-small-right { width: 32px; margin-left: 4px; }
div.mailform-input input.input-small-left { width: 32px; margin-right: 4px; }

/***
	alternative
***/

.required-field .mailform-label-alt,
.required-field .mailform-label-alt-ignore
{
	color: #891f35;
}

.required-field .mailform-label-alt:after,
.required-field .mailform-label-alt-ignore:after
{
	content: " *";
}

div.mailform-label-alt,
div.mailform-label-alt-ignore 
{
	width: 100px; float: left; font-weight: bold; 
}

div.mailform-input-alt { margin-left: 100px; width: auto; }

div.mailform-input-alt input,
div.mailform-input-alt input.input-large { width: 250px; }

div.mailform-input-alt input.input-middle { width: 196px; }

div.mailform-input-alt input.input-small { width: 36px; }
div.mailform-input-alt input.input-small-right { width: 32px; margin-left: 4px; }
div.mailform-input-alt input.input-small-left { width: 32px; margin-right: 4px; }

.captcha-image
{
	float: left;
	width: 270px;
}

.tx-srfreecap-pi2-cant-read 
{
    color: black;
    font-size: 1em;
}

img.tx-srfreecap-pi2-image 
{
	margin: 0px 0px 2px 0px;
}

.captcha
{
	width: 100%;
	clear: left;
	margin: 1.5em 0 0px 0;
}

.captcha:after
{
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

.errors-js
{
	display: none;
}

.errors
{
	/*display: none;*/
	
	color: #891f35;
	border: 1px solid #891f35;
	background-color: #FFF5F5;
	padding: 10px;
	margin-bottom: 20px;
	font-weight: bold;
}

.errors a,
.errors a:link,
.errors a:visited,
.errors a:active,
.errors a:focus,
.errors a:hover
{
	color: #891f35;
}

.errors label
{
	display: block;
}

.formhandler-clear {
	width: 100%;
	clear: left;
}

.formhandler-clear:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

.formhandler-clear .left
{
	float: left;
	width: 355px !important;
	padding-right: 10px;
	margin: 0 !important;
}

.formhandler-clear .right
{
	float: left;
	width: 355px !important;
	margin: 0 !important;
}

/*****************************************************************
	Ueberschriften
 ******************************************************************/
h1 {
	font-size: 1.7em;
	color: #882230;
	margin: 0.5em 0;
}

h2 {
	font-size: 1.2em;
	color: #000000;
	margin: 1.5em 0 0.2em 0;
}

h3 {
	font-size: 1.1em;
	color: #000000;
	margin: 0.5em 0;
}

h4 {
	font-size: 1em;
	color: #000000;
	margin: 0.5em 0;
}

h5 {
	font-size: 0.9em;
	color: #000000;
	margin: 0.5em 0;
}

h1 a, h1 a:visited, h1 a:link,
h2 a, h2 a:visited, h2 a:link,
h3 a, h3 a:visited, h3 a:link,
h4 a, h4 a:visited, h4 a:link,
h5 a, h5 a:visited, h5 a:link {
	color: #999999;
	text-decoration: none;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover {
	color: #999999;
	text-decoration: underline;
}

h1 a:active, h1 a:focus, 
h2 a:active, h2 a:focus, 
h3 a:active, h3 a:focus, 
h4 a:active, h4 a:focus, 
h5 a:active, h5 a:focus {
	color: #FFFFFF;
	background-color: #999999;
	text-decoration: none;
}

/*****************************************************************
	container
 ******************************************************************/

#tmpl-home,
#tmpl-default {
	margin-bottom: 25px;
}

#container-main-outer {
  /*  background-image: url('/fileadmin/templates/images/page_bg.png');
	background-position: left top;
	background-repeat: repeat-x;
	background-color: #ECEDEF;*/
}

#container-main-outer-left {
	width: 990px;
	margin: 0 auto;
	padding: 0px 1px 0px 1px;
	background-color: white;
	border: 0px solid white; 
}

#container-main {
	width: 986px;
	margin: 0 auto;
	padding: 1px 1px 0px 1px;
	border-left: 1px solid #101535; 
	border-right: 1px solid #101535; 
	/*border-bottom: 1px solid #101535; */
}

#tmpl-default #container-main {
	padding: 1px 1px 20px 1px;
	background-image: url("/fileadmin/templates/images/bg_menu.jpg");
	background-repeat: repeat-y;
	background-position: 0 0;
}

#container-main-inner {
	width: 100%;
	clear: left;
}

#container-main-inner:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#container-main-left {
	width: 730px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	float: left;
}

#pid-157 #container-main-left {
	padding-right: 40px;
	width: 710px;
}

#tmpl-home #container-main-left {
	width: 100%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	float: none;
	clear: left;
	background-image: url("/fileadmin/templates/images/mainmenubg.gif");
	background-repeat: repeat-x;
	background-position: 0 0;
}

#tmpl-home #container-main-left:after {
	content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#tmpl-home #container-main-left .outer-header h2,
#tmpl-home #container-main-left .outer-header h3,
#tmpl-home #container-main-left .outer-header h4,
#tmpl-home #container-main-left .outer-header h5 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 0.9em;
	border-bottom: 2px solid #d9dce1;
	color: #999999;
	padding: 2px 4px;
	text-align: right;
}

#container-main-right {
	display: none;
}

#content-logo {
	padding: 20px;	
}



/*****************************************************************
	Submenu
 ******************************************************************/
#container-submenu {
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	width: 200px;
}
#container-submenu ul {
	margin: 0px ;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
}

#container-submenu ul li {
	margin: 0px 10px 0px 0px;
	padding-top: 4px;
}


#container-submenu ul.level2 {
	padding-left: 10px;
}

#container-submenu ul.level3 {
	padding-left: 10px;
}


#container-submenu  a,
#container-submenu  a:link,
#container-submenu  a:visited  {
	color: #959595;
	text-decoration: none;
	padding: 4px 0px 0px 0px;
	display: inline;
	display: block;
	font-weight: normal;
}


#container-submenu a:active,
#container-submenu a:focus,
#container-submenu a:hover {
	color: #882230;
	text-decoration: none;
}


#container-submenu  a.active{
	color: #101535;
}



/*****************************************************************
	Header
 ******************************************************************/
#container-header {
	width: 990px;
	margin: 0 auto;
	padding: 0px 1px 0px 1px;
	background-color: white;
	border: 0px solid white; 
}

#container-header-inner {	
	width: 988px;
	height: 178px;
	margin: 0 auto;
	background-color: #101535;
	padding: 1px;
	background-image: url('/fileadmin/templates/images/headerbackground.jpg');
	background-position: 0 -110px;
	background-repeat: no-repeat;
	position: relative;
	
}

#tmpl-home #container-header-inner {	
	height: 500px;
	background-image: url('/fileadmin/templates/images/headerbackground_home.jpg');
	background-position: right top;
	background-repeat: no-repeat;
	
}

.container-header-inner-top {
	clear: left;
	width: 100%;
}


.container-header-inner-top:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.container-header-inner-bottom {
	position: absolute;
	width: 988px;
	bottom: 3px;
	left: 1px;
}

#container-header-left {
	float: left;
	width: 350px;
	overflow: hidden;
}

#container-header-right {
	float: left;
	width: 610px;
	padding-left: 20px;
}


#content-extra {
	padding-right: 10px;	
	font-size: 90%;
}


/*****************************************************************
	Content
 ******************************************************************/
 .ctype-uploads .icon-file-list {
 	padding-left: 20px;
 	padding-top: 2px; 
 	background-position: 0px 1px;
 	padding-bottom: 2px;
 }
 
 .csc-textpic-imagewrap {
 	font-size: 0.9em;
 }
 
 
#content-main .ctype-text table,
#content-main .ctype-html table {
	width: 100%;
	empty-cells: show;
	border-spacing: 0;
    border-collapse: collapse;
}

#content-main .ctype-text th,
#content-main .ctype-html th {
	background-color: #6270B0;	
	color: white;
	font-weight: bold;
	padding: 4px;
	font-size: 1.2em;
}

#content-main .ctype-text td,
#content-main .ctype-html td {
	
	padding: 4px;
	vertical-align: middle;
}

#content-main .ctype-text table.productoverview h1,
#content-main .ctype-html table.productoverview h1 {
	color: #1f3e6c;
	font-size: 1.4em;
}

#content-main .ctype-text table.productoverview h1 a,
#content-main .ctype-text table.productoverview h1 a:link,
#content-main .ctype-text table.productoverview h1 a:hover,
#content-main .ctype-text table.productoverview h1 a:active,
#content-main .ctype-text table.productoverview h1 a:focus,
#content-main .ctype-html table.productoverview h1 a,
#content-main .ctype-html table.productoverview h1 a:link,
#content-main .ctype-html table.productoverview h1 a:hover,
#content-main .ctype-html table.productoverview h1 a:active,
#content-main .ctype-html table.productoverview h1 a:focus {
	color: #1f3e6c;
	background-color: transparent;
}

table.productoverview td.image {
	width: 240px;
}

table.productoverview td.value {
	width: 200px;
}

#tmpl-home #content-main .ctype-text td,
#tmpl-home #content-main .ctype-html td {
	border: 0;
}
/*****************************************************************
	Footer Container
 ******************************************************************/
#content-footer {
	width: 992px;
	margin: 0 auto;
	padding: 0px 0px 1px 0px;
	background-color: white;
	border: 0px solid white; 
	text-transform: uppercase;
	font-weight: normal;
	color: #959595;
	font-size: 0.9em;
}

#content-footer-inner {
	width: 968px;
	margin: 0 auto; 
	border-top: 1px solid #101535; 
	border-left: 1px solid #101535; 
	border-right: 1px solid #101535; 
	border-bottom: 1px solid #101535; 
	padding: 10px;
}



#content-footer a:link,
#content-footer a:link,
#content-footer a:visited {
	color: #959595;
	text-decoration: none;
	padding: 0px 5px;
}

#content-footer a:hover {
	text-decoration: underline;
}

#content-footer a:active,
#content-footer a:focus {
	color: #959595;
	background-color: #FFFFFF;
}



/*****************************************************************
    Mainmenu
 ******************************************************************/
 .ctype hr {
  margin: 0px;
  padding: 0px;
  border: 1px solid #dddddd;

}

/*****************************************************************
    Mainmenu
 ******************************************************************/

#nav-mainmenu {
	width: 990px;
	margin: 0 auto;
	padding: 0px 1px 0px 0px;
	background-color: white;
	border: 0px solid white; 
	text-transform: uppercase;
	font-weight: normal;
	min-height: 30px;
	font-size: 1.4em;
}

* html #nav-mainmenu {
	height: 10px;
}

 
#nav-mainmenu-inner {
	width: 986px;
	margin: 0 auto; 
	min-height: 30px;
	border-left: 1px solid #101535; 
	border-right: 1px solid #101535; 
	padding: 15px 1px 1px 1px;
	background-image: url('/fileadmin/templates/images/mainmenubg.gif');
 	background-position: 0px 3px;
 	background-repeat: repeat-x;
}

#nav-mainmenu .menu > ul {
	margin: 0;
	clear: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#nav-mainmenu .menu > ul:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}


#nav-mainmenu .menu > ul > li.last {
	background-image: none;
}


#nav-mainmenu .menu > ul > li.ajaxmenuitem {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px 10px 0px 10px;
}
 




#nav-mainmenu .menu > ul > li.ajaxmenuitem > a.ajaxlink,
#nav-mainmenu .menu > ul > li.ajaxmenuitem > a.ajaxlink:link,
#nav-mainmenu .menu > ul > li.ajaxmenuitem > a.ajaxlink:visited  {
	color: #959595;
	text-decoration: none;
	padding: 13px 6px 6px 6px;
	display: inline;
	display: block;
	font-weight: bold;
}


#nav-mainmenu .menu > ul > li.ajaxmenuitem > a.ajaxlink:active,
#nav-mainmenu .menu > ul > li.ajaxmenuitem > a.ajaxlink:focus,
#nav-mainmenu .menu > ul > li.ajaxmenuitem > a.ajaxlink:hover {
	color: #882230;
	text-decoration: none;
}


#nav-mainmenu .menu > ul > li.ajaxmenuitem > a.ajaxlink.active{
	color: #101535;
	background-image: url('/fileadmin/templates/images/mainmenuactivebullet.gif');
 	background-position: center top;
 	background-repeat: no-repeat;
}



/*****************************************************************
	Basemenu
 ******************************************************************/
#nav-basemenu {
	padding-top: 18px;
	text-align: right;
}

#nav-basemenu ul {
	margin: 0;
	padding-top: 4px;
}

#nav-basemenu ul li {
	display: inline;
	background-image: url('/fileadmin/templates/images/bg_nav-basemenu-li.gif');
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 1px;
	padding-left: 0px;
	text-transform: uppercase;
	font-size: 11px;
}


#nav-basemenu ul li.last {
	background-image: none;
}

#nav-basemenu #basemenu a:link,
#nav-basemenu #basemenu a:visited,
#nav-basemenu #langmenu a:link,
#nav-basemenu #langmenu a:visited  {
	color: white;
	text-decoration: none;
	padding: 0px 8px;
	background-color: transparent;
}

#nav-basemenu #basemenu  a:hover,
#nav-basemenu #basemenu  a:active,
#nav-basemenu #basemenu  a:focus,
#nav-basemenu #langmenu  a:hover,
#nav-basemenu #langmenu  a:active,
#nav-basemenu #langmenu  a:focus {
	color: #333333;
	background-color: white;
}


#nav-basemenu #basemenu  ul li.last a,
#nav-basemenu #langmenu  ul li.last a {
	padding-right: 0px;
}



/*****************************************************************
	Breadcrumb
 ******************************************************************/
.nav-menu-rootline {
	border-bottom: 1px dotted #dddddd;
	padding-bottom: 3px;
	margin-bottom: 20px;
}
	
.nav-menu-rootline a {
	font-size: 0.9em;
	text-decoration: none;
	color: #666666;
}


/*****************************************************************
	Searchbox
 ******************************************************************/
#content-search {
	padding-top: 20px;
	clear: right;
}

#content-search:after {
	content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
	
.searchbox-wrapper {
	width: 160px;
	margin: 0 0 0 auto;
	float: right;
}
 
.searchbox-all {
	border: 1px solid #FFFFFF;
	height: 18px;
	width: 158px;
	clear: left;
	overflow: hidden;
}
.searchbox-searchphrase input {
	border: 0px solid white;
}

.searchbox-submit {
	width: 18px;
	padding-right: 1px;
	float: left;
	border: 0px solid white;
}


.searchbox-searchphrase {
	width: 121px;
	float: left;
}

#searchbox-word {
	width: 131px;
	height: 18px;
	padding: 0 4px;
	background-color: #0a0e13;
	color: #d7d8f0;
	font-size: 0.9em;
}


.searchbox-all:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*****************************************************************
	Flexible content elements
 ******************************************************************/
.col1-one,
.col2-oneone,
.col2-twoone,
.col2-onetwo,
.col3-oneoneone,
.col4-oneoneoneone {
	clear: left;
}

.col1-one:after,
.col2-oneone:after,
.col2-twoone:after,
.col2-onetwo:after,
.col3-oneoneone:after,
.col4-oneoneoneone:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

#tmpl-home .col3-oneoneone {
	background-image: url("/fileadmin/templates/images/bg_fce-3col2.png");
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

#tmpl-home .col4-oneoneoneone {
	background-image: url("/fileadmin/templates/images/bg_fce-4col.png");
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

.oneone-left,
.oneone-right,
.onetwo-left,
.onetwo-right,
.twoone-left,
.twoone-right,
.oneoneone-left,
.oneoneone-middle,
.oneoneone-right { 
	min-height: 1px 
}

.cgroup {
	clear: left;	
}

#container-main-left .col2-oneone .oneone-left { float: left;  width: 355px; }
#container-main-left .col2-oneone .oneone-right { float: left; width: 355px; padding-left: 20px; }

#container-main-left .col2-onetwo .onetwo-left { float: left; width: 230px; }
#container-main-left .col2-onetwo .onetwo-right { float: left; width: 480px; padding-left: 20px; }

#container-main-left .col2-twoone .twoone-left { float: left;  width: 480px; }
#container-main-left .col2-twoone .twoone-right { float: left;  width: 230px; padding-left: 20px; }

#container-main-left .col3-oneoneone .oneoneone-left { float: left; width: 230px; }
#container-main-left .col3-oneoneone .oneoneone-middle { float: left; width: 230px; padding-left: 20px; }
#container-main-left .col3-oneoneone .oneoneone-right { float: left; width: 230px; padding-left: 20px; }

#container-main-left .col4-oneoneoneone .oneoneoneone-one { float: left; width: 167px; }
#container-main-left .col4-oneoneoneone .oneoneoneone-two { float: left; width: 167px; padding-left: 20px; }
#container-main-left .col4-oneoneoneone .oneoneoneone-three { float: left; width: 167px; padding-left: 22px; }
#container-main-left .col4-oneoneoneone .oneoneoneone-four { float: left; width: 167px; padding-left: 20px; }



/*#tmpl-home #container-main-left .col3-oneoneone .oneoneone-left { float: left; width: 312px; padding-left: 3px; overflow: hidden; }
#tmpl-home #container-main-left .col3-oneoneone .oneoneone-middle { float: left; width: 312px; padding-left: 22px; overflow: hidden; }
#tmpl-home #container-main-left .col3-oneoneone .oneoneone-right { float: left; width: 312px; padding-left: 22px; padding-right: 3px; overflow: hidden; }*/

#tmpl-home #container-main-left .col3-oneoneone .oneoneone-left { float: left; width: 352px; padding-left: 3px; overflow: hidden; }
#tmpl-home #container-main-left .col3-oneoneone .oneoneone-middle { float: left; width: 414px; padding-left: 22px; overflow: hidden; }
#tmpl-home #container-main-left .col3-oneoneone .oneoneone-right { float: left; width: 170px; padding-left: 22px; padding-right: 3px; overflow: hidden; }

#tmpl-home #container-main-left .col4-oneoneoneone .oneoneoneone-one { float: left; width: 229px; padding-left: 3px; overflow: hidden; }
#tmpl-home #container-main-left .col4-oneoneoneone .oneoneoneone-two { float: left; width: 229px; padding-left: 21px; overflow: hidden; }
#tmpl-home #container-main-left .col4-oneoneoneone .oneoneoneone-three { float: left; width: 229px; padding-left: 22px; overflow: hidden; }
#tmpl-home #container-main-left .col4-oneoneoneone .oneoneoneone-four { float: left; width: 229px; padding-left: 21px; padding-right: 3px; overflow: hidden; }



/*****************************************************************
	diverse styles
 ******************************************************************/
 .align-center {
 	text-align: center;
}

a.booklink,
a.booklink:link
a.booklink:visited,
a.booklink:hover  {
	background-color: #891f35;
	color: white;
	padding: 2px 10px 2px 10px;
	color: white;
	text-decoration: none;
} 

.pagetitle {
	padding-bottom: 10px;	
}

a.morelink {
	background-image: url('/fileadmin/templates/images/morelinkbg.png');
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 16px;
	
	color: #891f35;
	font-size: 0.8em;
	text-decoration: none;
} 

a.morelink:focus,
a.morelink:active,
a.morelink:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
}

.clearline {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
}

div.morelink {
	text-align:right;
}

/*****************************************************************
	CONTENT - DEFAULT STYLING
 ******************************************************************/
.cframe > .cframe-alt,
.cgroup > .cgroup-alt {
	background-color: white;
	border: 1px solid black;
	padding: 5px;	
}




/*****************************************************************
	Plugin jquey lightbox
 ******************************************************************/

.pageFlip h1#nyroModalTitle {
	display: none;
}

.pageFlip div#nyroModalWrapper {
    height: 90% !important;
    margin-left: -40% !important;
    margin-top: 2% !important;
    top: 0px !important;
    width: 80% !important;
    min-width: 850px;
    background: #FFFFFF;
	border: 3px solid #FFFFFF;
}

.pageFlip div#nyroModalWrapper > .wrapperIframe {
	width: 100% !important;
	height: 100% !important;
}

.pageFlip #nyroModalContent {
	width: 100% !important;
	height: 100% !important;	
}

.pageFlip #nyroModalIframe {
	height: 100% !important;
}

/*
div#nyroModalLoading {
	border: 3px solid #FFFFFF;
	width: 150px;
	height: 150px;
	text-indent: -9999em;
	background-color: #FFFFFF;
	background-image: url("/fileadmin/templates/images/loader-white-black.gif");
	background-repeat: no-repeat;
	background-position: center;
}

div#nyroModalLoading.error {
	border: 3px solid #FFFFFF;
	line-height: 20px;
	padding: 20px;
	width: 300px;
	height: 100px;
	text-indent: 0;
	background: #FFFFFF;
}

div#nyroModalWrapper {
	background: #FFFFFF;
	border: 3px solid #FFFFFF;
}

a#closeBut {
	position: absolute;
	z-index: 1000 !important;
	display: block;
	top: 4px;
	right: 4px;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
	background-image: url("/fileadmin/templates/images/close.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-color: transparent;
	outline: 0;
}

a#closeBut:hover {
	background-position: 0px -00px;
	background-color: transparent;
}

a#closeBut:active {
	background-position: 0px -20px;
	background-color: transparent;
}

h1#nyroModalTitle {
	margin: 0;
	padding: 0;
	position: absolute;
	top: -22px;
	left: 5px;
	font-size: 12px;
	color: #DDDDDD;
}

div#nyroModalContent {
	overflow: auto;
}

div.wrapper div#nyroModalContent {
	padding: 15px;
}

div.wrapperImg div#nyroModalContent {
	position: relative;
	overflow: hidden;
	text-align: center;
}

div.wrapperImg img {
	vertical-align: baseline;
}

div.wrapperImg div#nyroModalContent div {
	position: absolute;
	bottom: 0;
	left: 0;
	background: black;
	padding: 10px;
	margin: 10px;
	border: 1px white dotted;
	overflow: hidden;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

div.wrapperImg div#nyroModalContent div:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: help;
}

a.nyroModalPrev, a.nyroModalNext {
	z-index: 105;
	outline: none;
	position: absolute;
	top: 0;
	height: 100%;
	width: 40%;
	cursor: pointer;
	text-indent: -9999em;
	background: left 20% no-repeat;
	background-image: url(data:image/gif;base64,AAAA);
}

div.wrapperSwf a.nyroModalPrev, div.wrapperSwf a.nyroModalNext, div.wrapper a.nyroModalPrev, div.wrapper a.nyroModalNext {
	height: 60%;
	width: 20%;
}

 a.nyroModalPrev {
	left: 0;
	background-image: url('/fileadmin/templates/images/prev.gif');
}



a.nyroModalNext {
	right: 0;
	background-position: right 20%;
	background-image: url('/fileadmin/templates/images/next.gif');
}
*/
/******************************************************************
 copied by qa 
*******************************************************************/

/***
	standard styles
***/

.invisible,
.navposition,
#content-hidden,
.menu dfn
{
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}




/***
	Box-Layout
***/

.csc-frame-frame1
{
	background-color: #EDEDED;
}

#container-main-left .csc-frame-frame1 h1,
#container-main-left .csc-frame-frame1 h2,
#container-main-left .csc-frame-frame1 h3,
#container-main-left .csc-frame-frame1 h4,
#container-main-left .csc-frame-frame1 h5
{
	border-bottom: 3px solid #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
}

/***
	Indexed Search
***/

.tx-indexedsearch .tx-indexedsearch-form input.input
{
	width: 272px;
}

.tx-indexedsearch-res
{
	padding: 0px 0px 10px 0px;
}

.tx-indexedsearch-result-number
{
	display: none;
}

.tx-indexedsearch-percent
{
	float: right;
	font-size: 0.75em;
	font-weight: normal;
	width: 50px;
	text-align: right;
	color: #891f35;
}

.tx-indexedsearch-result
{
	padding-bottom: 10px;
}


.tx-indexedsearch-result h4
{
	border-bottom: 1px dotted #000000;
	padding-bottom: 3px;
	margin-bottom: 3px;
}

.tx-indexedsearch-descr {
	margin: 0;
}

dl.tx-indexedsearch-info {
	margin-top: 5px;
	font-size: 0.8em;
}

.tx-indexedsearch-info dt {
	display: inline;
	margin: 0;
	padding: 0 0em 0 0;
}

.tx-indexedsearch-info dd {
	display: inline;
	margin: 0;
	padding: 0;
}

.tx-indexedsearch-searchbox {
	padding-bottom: 15px;
}

.tx-indexedsearch-whatis
{
	display: none;
}

.tx-indexedsearch-searchbox fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

.tx-indexedsearch-searchbox legend {
	display: none;
}

.tx-indexedsearch-search-submit {
	text-align: center;
}

/* indexed search pagebrowser */

.tx-indexedsearch-browsebox
{
	clear: left;
	width: 100%;
	padding-bottom: 10px;
}

.tx-indexedsearch-browsebox:after
{
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
}

.tx-indexedsearch-browsebox p
{
	font-size: 0.9em;
	width: 240px;
	float: left;
	margin: 3px 0px 3px;
}

.tx-indexedsearch-browsebox ul {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	float: left;
}

.tx-indexedsearch-browsebox li {
	float: left;
	background-image: none;
	padding: 0;
	margin-right: 3px;
}


.tx-indexedsearch-browsebox ul a, 
.tx-indexedsearch-browsebox ul a:link, 
.tx-indexedsearch-browsebox ul a:visited {
    color: #000000;
    text-decoration: none;
    background-color: #DBDBDB;
    padding: 3px 6px;
    display: block;
}

.tx-indexedsearch-browsebox ul a:hover {
    background-color: #EDEDED;
    color: #999999;
    text-decoration: none;
}

.tx-indexedsearch-browselist-currentPage a
{
	background-color: #CC0000 !important;
    color: #FFFFFF !important;
    text-decoration: none;
    font-weight: normal !important;
}



/*****************************************************************
	Plugin tx-posbaselib-pinews
 ******************************************************************/
.tx-posbaselib-pinews .list-mode .item {	padding: 10px 0; border-bottom: 1px solid #DDDDDD; clear: left; }
.tx-posbaselib-pinews .list-mode .item:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}
.tx-posbaselib-pinews .list-mode .item .image { float: left; width: 120px; margin-right: 50px;}
.tx-posbaselib-pinews .list-mode .item .text {	padding-left: 0px; float: left; width: 560px; }
.tx-posbaselib-pinews .list-mode .item .newsheader h2 {	margin: 0px; }
.tx-posbaselib-pinews .list-mode .item .newsheader .date {	text-align: right; float: right; width: 100px; }
.tx-posbaselib-pinews .list-mode .item div.morelink { clear: left;}
.tx-posbaselib-pinews .list-mode .item .text .newstext { clear: right; padding-top: 5px; }
.tx-posbaselib-pinews .list-mode .clear { clear: left; padding-top: 0px; }


.tx-posbaselib-pinews .teaser-mode .item {	padding: 0; clear: left; }
.tx-posbaselib-pinews .teaser-mode .item:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}
.tx-posbaselib-pinews .teaser-mode .item .image { float: left; width: 90px; margin-right: 10px; }
.tx-posbaselib-pinews .teaser-mode .item .text { float: left; width: 314px; /*width: 232px;*/ }
.tx-posbaselib-pinews .teaser-mode .item .date { font-size: 0.8em; color: #999999; text-align: left; }
.tx-posbaselib-pinews .teaser-mode .item .newsheader h2 {	margin: 0px 0px 2px 0px; }
.tx-posbaselib-pinews .teaser-mode .item .newsheader { margin: 0 0 6px 0; }

/***
	Startmenu
***/

#nav-startmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: left;
	width: 100%;
}

#nav-startmenu ul:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

#nav-startmenu ul.level1 > li {
	float: left;
	width: 241px;
	padding: 0px;
	margin: 3px;
	display: block;
}

#nav-startmenu a,
#nav-startmenu a:visited,
#nav-startmenu a:link {
	color: #FFFFFF;
	text-decoration: none
}

#nav-startmenu a:hover,
#nav-startmenu a:focus,
#nav-startmenu a:active {
	background-color: #0d112a;
	opacity: 0.6;
}

#nav-startmenu ul.level1 > li > a.navButton {
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 1px solid #FFFFFF;
	padding: bottom 6px;
	display: block; 
	width: 212px;
	background-image: url('/fileadmin/templates/images/bullet_startmenu.png');
	background-position: 9px 6px;
	background-repeat: no-repeat;
	padding: 3px 3px 3px 26px;
}


#nav-startmenu ul.level2 li > a.navButton {
	padding: 3px 0px 3px 26px;
	display: block;
	border-bottom: 1px solid #23243e;
}

#nav-startmenu ul.level2 li.last > a.navButton {
	/*border-bottom: 0px;*/
}

/***
	Popup
***/

#tmpl-popup #container-main {
	border: 0;
	margin: 0;
	padding: 10px;
	margin: 5px;
	width: auto;
	background-color: #FFFFFF;
}

#tmpl-popup #content-breadcumb {
	display: none;
}

#tmpl-popup #container-main h1,
#tmpl-popup #container-main h2,
#tmpl-popup #container-main h3,
#tmpl-popup #container-main h4,
#tmpl-popup #container-main h5,
#tmpl-popup #container-main h6 {
	margin: 0 0 0.2em;
}

/***
	Imagefolder
***/

#tmpl-imagefolder #container-main {
	background-color: #FFFFFF;
	clear: left;
	border: 0;
	width: 948px;
}

#tmpl-imagefolder #container-main:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

#tmpl-imagefolder #container-submenu {
	float: none;
	width: 100%;
	padding: 0px;
	font-size: 0.9em;
}

#tmpl-imagefolder #container-submenu .catalogmenu {
	padding: 0px 0px;
}

#tmpl-imagefolder #container-submenu ul {
	width: 100%;
	clear: left;
}

#tmpl-imagefolder #container-submenu ul:after {
	content: " ";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden
}

#tmpl-imagefolder #container-submenu li {
	width: 176px;
	/*padding-top: 0px;*/
	padding-bottom: 2px;
	float: left;
}

#tmpl-imagefolder #container-submenu li ul.level2 li {
	font-size: 0.9em;
}

#tmpl-imagefolder #container-main-left {
	padding: 5px 0px 0px 0px;
	width: 100%;
	float: none;
}

body#pid-200 {
	background-color: #FFFFFF;
}

/***
	Catalogmenu
***/

.catalogmenu {
	/*padding-left: 10px;*/
	/*text-transform: uppercase;*/
}

#tmpl-imagefolder .catalogmenu {
	padding-left: 0;
}

#container-submenu .catalogmenu a {
	padding: 0px;
}

.catalogmenu .level1 > li  {
	padding-bottom: 15px;
	font-weight: bold;
}

.catalogmenu .level1 > li > a > .ident {
	border-bottom: 1px solid #000000;
	font-weight: bold;
	padding: 0px 0 2px 0;
	display: block;
	/*color: #000000;*/
}

.catalogmenu .level1 > li .level2 > li {
	font-weight: bold;
	padding-bottom: 5px;
}

#container-submenu .catalogmenu .level2 > li a {
	font-weight: bold;
}

.catalogmenu .level1 > li .level2 > li .level3 > li,
#container-submenu .catalogmenu .level3 > li a {
	font-weight: normal;
	padding-bottom: 0px;
}

#container-submenu .catalogmenu .level1 > li:first-child > a {
	color: #882230;
}

/***
	google maps
***/

.tx-posgoogle-pimaps .searchform {
	padding-top: 20px;
}

/***
	Highlightcell
***/

table tr.highlightcell td
{
	background-color: #B22A3D;
	color: #FFFFFF;
}

table tr.highlightcell td a {
	color: #FFFFFF;
}